<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org"
      layout:decorate="~{/fragments/layout}">
<head>
    <title>Consulta de RUC</title>
</head>
<body>
<div layout:fragment="content" th:remove="tag">
    <h3>Consulta de RUC</h3>
    <form th:action="@{/consultaRuc}" method="get">
        <div class="form-group">
            <label for="ruc">Ruc</label>:
            <input type="text"
                   id="ruc"
                   name="ruc"
                   class="form-control"
                   autofocus="autofocus"
                   placeholder="Ruc">
        </div>
        <div class="form-group">
            <button type="submit" class="btn btn-success">Buscar</button>
        </div>
    </form>
</div>
</body>
</html>